local ob = "default:obsidian"
local db = "default:diamondblock"
local wb = "wool:blue"
local wbk = "wool:black"
local we = "wool:white"
local wv = "wool:violet"
local mese = "default:mese"
local coal = "default:coal_lump"
local wr = "wool:red"
local BYR = "butterflies:butterfly_red"
local stick = "default:stick"
local base = "accesories3d:base_alas"
local oro = "default:gold_ingot"
local hierro = "default:steel_ingot"
local ll = "lavastuff:ingot"
local abismal = "abismal:LDA2"
local cobalto = "cobalto:LDCO"
local goldb = "default:goldblock"
local diamondb = "default:diamondblock"
local bronzeb = "default:bronzeblock"
local cobreb = "default:copperblock"
local panel = "xpanes:pane_flat"
local blued = "dye:blue"
local wood = "default:wood"
local craft = minetest.register_craft
	craft({
		output = "accesories3d:escudo_2",
		recipe = {
			{"default:obsidian", "default:obsidian", "default:obsidian"},
			{"default:obsidian", goldb, "default:obsidian"},
			{"", "default:obsidian", ""},
		}
	})
		craft({
		output = "accesories3d:escudo_heroe",
		recipe = {
			{cobreb, abismal, cobreb},
			{cobreb, abismal, cobreb},
			{cobreb, abismal, cobreb},
		}
	})
				craft({
		output = "accesories3d:elytra",
		recipe = {
			{abismal, abismal, abismal},
			{abismal, abismal, abismal},
			{cobreb, abismal, cobreb},
		}
	})
	craft({
		output = "accesories3d:escudo_4",
		recipe = {
			{abismal, abismal, abismal},
			{abismal, abismal, abismal},
			{"", abismal, ""},
		}
	})
	craft({
		output = "accesories3d:escudo_3",
		recipe = {
			{diamondb, diamondb, diamondb},
			{diamondb, "default:ice", diamondb},
			{"", diamondb, ""},
		}
	})
	craft({
		output = "accesories3d:escudo_5",
		recipe = {
			{abismal, abismal, abismal},
			{abismal, hierro, abismal},
			{"", abismal, ""},
		}
	})
craft({
		output = "accesories3d:escudo_cobalto",
		recipe = {
			{"default:obsidian", cobalto, "default:obsidian"},
			{cobalto, mese, cobalto},
			{"", cobalto, ""},
		}
	})
	craft({
		output = "accesories3d:escudo_heroe",
		recipe = {
			{hierro, ll, hierro},
			{ll, hierro, ll},
			{"", ll, ""},
		}
	})

craft({
	output = "accesories3d:escudo_ansata",
	recipe = {
		{ob, mese, ob},
		{ob, mese, ob},
		{"", ob, ""},
	}
})
craft({
	output = "accesories3d:base_alas",
	recipe = {
		{stick, stick, stick},
		{stick, we, we},
		{stick, we, we},
	}
})

craft({
	output = "accesories3d:wings_demoniacas2",
	recipe = {
		{wb, wb, wbk},
		{wb, base, ""},
		{wbk, "", ""},
	}
})
craft({
	output = "accesories3d:wings_butterfly",
	recipe = {
		{we, we, we},
		{we, base, BYR},
		{we, "", ""},
	}
})
craft({
	output = "accesories3d:wings_diamante",
	recipe = {
		{diamondb, diamondb, diamondb},
		{diamondb, diamondb, diamondb},
		{diamondb, "", ""},
	}
})
craft({
	output = "accesories3d:wings_bronze",
	recipe = {
		{cobreb, cobreb, cobreb},
		{cobreb, cobreb, cobreb},
		{cobreb, "", ""},
	}
})
craft({
	output = "accesories3d:wings_hierro",
	recipe = {
		{hierro, hierro, hierro},
		{hierro, hierro, hierro},
		{hierro, "", ""},
	}
})
craft({
	output = "accesories3d:wings_god",
	recipe = {
		{ll, we, ll},
		{ll, base, ll},
		{wbk, mese, wbk},
	}
})
craft({
	output = "accesories3d:charred_wings",
	recipe = {
		{we, we, we},
		{we, base, coal},
		{we, "", ""},
	}
})
craft({
	output = "accesories3d:wings_zodiaco",
	recipe = {
		{oro, oro, we},
		{oro, base, oro},
		{we, oro, oro},
	}
})
craft({
	output = "accesories3d:harley_queen",
	recipe = {
		{wbk, wr, wbk},
		{wr, base, ""},
		{wbk, "", ""},
	}
})
craft({
	output = "accesories3d:escudo_wood",
	recipe = {
		{hierro, hierro, hierro},
		{hierro, wood, hierro},
		{hierro, hierro, hierro},
	}
})
craft({
	output = "accesories3d:escudo_cap",
	recipe = {
		{diamondb, bronzeb, diamondb},
		{bronzeb, cobreb, bronzeb},
		{diamondb, bronzeb, diamondb},
	}
})
craft({
	output = "accesories3d:escudo_paladin",
	recipe = {
		{mese, goldb, mese},
		{mese, goldb, mese},
		{"", mese, ""},
	}
})
craft({
	output = "accesories3d:dr_tdm",
	recipe = {
		{hierro, hierro, hierro},
		{panel, hierro, panel},
		{blued, "", blued},
	}
})
craft({
	output = "accesories3d:sunglasses",
	recipe = {
		{hierro, hierro, hierro},
		{panel, hierro, panel},
		{"", "", ""},
	}
})
craft({
	output = "accesories3d:deadpool",
	recipe = {
		{wr, wr, wr},
		{wr, wbk, wr},
		{wr, wr, wr},
	}
})
craft({
	output = "accesories3d:batman",
	recipe = {
		{wb, wb, wb},
		{wb, wbk, wb},
		{wb, wb, wb},
	}
})

craft({
	output = "accesories3d:arana",
	recipe = {
		{wr, wr, wr},
		{wr, wbk, wr},
		{wr, wr, wr},
	}
})
craft({
	output = "accesories3d:arana_boy",
	recipe = {
		{wbk, wr, wbk},
		{wr, wbk, wr},
		{wr, wr, wr},
	}
})
craft({
	output = "accesories3d:cap_america",
	recipe = {
		{wb, wb, wb},
		{wb, wbk, wb},
		{wb, wv, wb},
	}
})
craft({
	output = "accesories3d:corona2",
	recipe = {
		{oro, "", oro},
		{oro, oro, oro},
		{oro, goldb, oro},
	}
})
craft({
	output = "accesories3d:corona",
	recipe = {
		{oro, "", oro},
		{oro, oro, oro},
		{"", goldb, ""},
	}
})





